# liteyuki.session | LiteyukiBot
A high-performance, easy-to-use chatbot framework and application

Skip to content

# Module `liteyuki.session` ​

该模块参考并引用了nonebot-plugin-alconna的消息段定义

### func `message_handler_thread(i_chans: Iterable[Chan[Any]])` ​

Arguments:

> - i_chans: 多路输入管道组

Source code or View on GitHub
python

    def message_handler_thread(i_chans: Iterable[Chan[Any]]):
        for msg in select(*i_chans):
            logger.debug(f'Recv from anybot {msg}')
            logger.info(f'Recv from anybot {msg}')